<?
$H=strip_tags(trim($_GET['hex']));
if(strlen($H)!=6) exit;


$css=trim('

#left_menu > li > a { background:#'.$H.' url(images/menu_gradient.png); }

.color { color:#'.$H.'; }

.button { background:#'.$H.' url(images/button_gradient.png); }
.pagination .sel, .pagination .sel:hover { background:#'.$H.' url(images/button_gradient.png); cursor:default; }

#cboxTitle{ background:#'.$H.' url(images/box/header_gradient.png) repeat-x top left; }



tbody.datepickerDays td.datepickerSelected{ background:#'.$H.'; }
tbody.datepickerDays td.datepickerNotInMonth.datepickerSelected { background:#'.$H.'; }
tbody.datepickerYears td.datepickerSelected, tbody.datepickerMonths td.datepickerSelected{ background:#'.$H.'; }
div.datepicker a:hover, div.datepicker a:hover { color:#'.$H.'; }


');


//ob_start('ob_gzhandler');
header("Content-Type: text/css");
header("Cache-Control: Public");
header("Expires: ".gmdate("D, d M Y H:i:s", strtotime("1 year"))." GMT");
header("ETag: '".md5($css).'"');
echo $css;
?>